#servicestext li,
#click2downloadtextcopy2 li,
#managementofinternational p,
#scanpickpackingefficentus li,
#importexporttext li,
#strategicsolutionstext p,
#loosecartonsstoragepickin p,
#oldnewsletterstext li,
#cargoconsolidationtext p,
#endtoendsolutionstext p,
#strategicsolutionstext li,
#click2downloadtextcopy li,
#click2downloadtextcopy p,
#politicseconomyupdatetext li,
#endtoendsolutionstext li,
#warehousedistributiontext li,
#navigationtext li,
#oldnewsletterstext p,
#footertext li,
#cargoconsolidationtext li,
#politicseconomyupdatetext p,
#managementofinternational li,
#servicestext p,
#originconsolidationpickpa li,
#importexportfcllclairfrei li,
#originconsolidationpickpa p,
#loosecartonsstoragepickin li,
#scanpickpackingefficentus p,
#footertext p,
#navigationtext p,
#industrydynamicstex p,
#shippingindustryupdatetex p,
#importexportfcllclairfrei p,
#warehousedistributiontext p,
#importexporttext p,
#click2downloadtextcopy2 p,
#othernoticestext li,
#othernoticestext p,
#shippingindustryupdatetex li  {
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   margin: 0px;
}

#shippingindustryupdatetex p a,
#cargoconsolidationtext p a,
#politicseconomyupdatetext p a,
#originconsolidationpickpa p a,
#i601article4text p a,
#endtoendsolutionstext p a,
#warehousedistributiontext p a,
#i507article3text p a,
#article3text p a,
#article2text p a,
#importexporttext p a,
#article1text p a,
#managementofinternational p a,
#loosecartonsstoragepickin p a,
#click2downloadtextcopy2 p a,
#click2downloadtextcopy p a,
#importexportfcllclairfrei p a,
#i559article4text p a,
#scanpickpackingefficentus p a,
#i600article3text p a,
#oldnewsletterstext p a,
#servicestext p a,
#strategicsolutionstext p a,
#othernoticestext p a,
#navigationtext p a,
#footertext p a  {
   display: inline;
}

#article2text li,
#article3text li,
#i601article4text li,
#i559article4text p,
#i507article3text p,
#article1text li,
#i601article4text p,
#i600article3text p,
#article3text p,
#article2text p,
#i559article4text li,
#article1text p,
#i600article3text li,
#i507article3text li  {
   text-align: justify;
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   color: #464646;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   line-height: 16px;
   font-style: normal;
   font-weight: normal;
   font-size: 12px;
   font-family: Tahoma, sans-serif;
   margin: 0px;
}

#adobecopy,
#adobecopy9,
#adobecopy8,
#adobecopy7,
#adobecopy6,
#adobecopy5,
#adobecopy4,
#adobecopy3,
#adobecopy2  {
	background-repeat: no-repeat;
	background-image: url(../sg_newsandevents_media/adobecopy9.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 16px;
	width: 15px;
	z-index: 4;
	position: absolute;
	left: 522px;
	top: 2259px;
}

#layer29copy,
#layer29copy2,
#layer29copy3,
#layer29  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 137px;
   top: 529px;
   position: absolute;
}

#i601article4text,
#i600article3text,
#article3text,
#article2text  {
	margin-top: 0px;
	margin-left: 0px;
	width: 408px;
	z-index: 4;
	left: 513px;
	position: absolute;
	height: 960px;
}

#i559article4text,
#i507article3text,
#article1text  {
	margin-top: 0px;
	margin-left: 0px;
	width: 408px;
	z-index: 4;
	left: 65px;
	position: absolute;
	height: 1412px;
}

#splitterlongcopy3,
#splitterlongcopy2  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 313px;
   z-index: 4;
   position: absolute;
}

#industrydynamicstex li  {
   color: #000000;
   line-height: 18px;
   font-size: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#shippingindustryupdatetex li  {
   color: #000000;
   line-height: 18px;
   font-size: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#managementofinternational li  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#scanpickpackingefficentus li  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#warehousedistributiontext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#originconsolidationpickpa li  {
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#importexportfcllclairfrei li  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#loosecartonsstoragepickin li  {
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#politicseconomyupdatetext li  {
   color: #000000;
   line-height: 18px;
   font-size: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#importexportfcllclairfrei p  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#managementofinternational p  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#warehousedistributiontext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#politicseconomyupdatetext p  {
   color: #000000;
   line-height: 18px;
   font-size: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#originconsolidationpickpa p  {
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#loosecartonsstoragepickin p  {
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#scanpickpackingefficentus p  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#industrydynamicstex p  {
   color: #000000;
   line-height: 18px;
   font-size: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#shippingindustryupdatetex p  {
   color: #000000;
   line-height: 18px;
   font-size: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#click2downloadtextcopy2 li  {
   text-align: justify;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   font-size: 12px;
   line-height: 14px;
   color: #464646;
}

#click2downloadtextcopy2 p  {
   text-align: justify;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   font-size: 12px;
   line-height: 14px;
   color: #464646;
}

#importexportfcllclairfrei  {
   margin-top: 0px;
   margin-left: 0px;
   width: 141px;
   z-index: 5;
   top: 540px;
   left: 54px;
   position: absolute;
}

#industrydynamicstex  {
	margin-top: 0px;
	margin-left: 0px;
	width: 410px;
	z-index: 5;
	top: 1743px;
	left: 514px;
	position: absolute;
	height: 29px;
}

#shippingindustryupdatetex  {
	margin-top: 0px;
	margin-left: 0px;
	width: 410px;
	z-index: 5;
	top: 762px;
	left: 513px;
	position: absolute;
}

#costefficencyspeedtomarke  {
   background-repeat: no-repeat;
   background-image: url(../sg_newsandevents_media/costefficencyspeedtomarke.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 17px;
   width: 374px;
   z-index: 5;
   top: 244px;
   left: 59px;
   position: absolute;
}

#specialistsinpreretaillog  {
   background-repeat: no-repeat;
   background-image: url(../sg_newsandevents_media/specialistsinpreretaillog.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 17px;
   width: 402px;
   z-index: 5;
   top: 214px;
   left: 59px;
   position: absolute;
}

#originconsolidationpickpa  {
   margin-top: 0px;
   margin-left: 0px;
   width: 147px;
   z-index: 9;
   top: 539px;
   left: 783px;
   position: absolute;
}

#cargoconsolidationtext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#click2downloadtextcopy li  {
   text-align: justify;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   font-size: 12px;
   line-height: 14px;
   color: #464646;
}

#politicseconomyupdatetext  {
	margin-top: 0px;
	margin-left: 0px;
	width: 408px;
	z-index: 4;
	top: 762px;
	left: 65px;
	position: absolute;
}

#managementofinternational  {
   margin-top: 0px;
   margin-left: 0px;
   width: 139px;
   z-index: 6;
   top: 539px;
   left: 239px;
   position: absolute;
}

#scanpickpackingefficentus  {
   margin-top: 0px;
   margin-left: 0px;
   width: 140px;
   z-index: 7;
   top: 539px;
   left: 419px;
   position: absolute;
}

#strategicsolutionstext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#warehousedistributiontext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 175px;
   z-index: 9;
   top: 508px;
   left: 594px;
   position: absolute;
}

#giveyourbusinessdistincta  {
   background-repeat: no-repeat;
   background-image: url(../sg_newsandevents_media/giveyourbusinessdistincta.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 47px;
   width: 283px;
   z-index: 5;
   top: 274px;
   left: 59px;
   position: absolute;
}

#loosecartonsstoragepickin  {
   margin-top: 0px;
   margin-left: 0px;
   width: 147px;
   z-index: 8;
   top: 540px;
   left: 601px;
   position: absolute;
}

#click2downloadtextcopy p  {
   text-align: justify;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   font-size: 12px;
   line-height: 14px;
   color: #464646;
}

#cargoconsolidationtext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#endtoendsolutionstext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#strategicsolutionstext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#endtoendsolutionstext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#click2downloadtextcopy2  {
   margin-top: 0px;
   margin-left: 0px;
   width: 351px;
   z-index: 4;
   top: 1860px;
   left: 543px;
   position: absolute;
}

#cargoconsolidationtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 149px;
   z-index: 7;
   top: 508px;
   left: 423px;
   position: absolute;
}

#click2downloadtextcopy  {
	margin-top: 0px;
	margin-left: 0px;
	width: 255px;
	z-index: 4;
	top: 2258px;
	left: 546px;
	position: absolute;
	height: 109px;
}

#strategicsolutionstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 136px;
   z-index: 6;
   top: 508px;
   left: 245px;
   position: absolute;
}

#endtoendsolutionstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 151px;
   z-index: 9;
   top: 508px;
   left: 786px;
   position: absolute;
}

#oldnewsletterstext li  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#oldnewsletterstext p  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#importexporttext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#othernoticestext li  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#othernoticestext p  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#importexporttext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#oldnewsletterstext  {
	margin-top: 0px;
	margin-left: 0px;
	width: 232px;
	z-index: 4;
	top: 2205px;
	left: 512px;
	position: absolute;
}

#splitterlongcopy3  {
   left: 512px;
   top: 1843px;
}

#splitterlongcopy2  {
	left: 512px;
	top: 2240px;
}

#navigationtext li  {
   color: #FFFFFF;
   line-height: 30px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#i601article4text  {
   top: 1313px;
}

#navigationtext p  {
   color: #FFFFFF;
   line-height: 30px;
   font-size: 12px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#i600article3text  {
	top: 997px;
}

#i507article3text  {
	top: 1409px;
}

#othernoticestext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 150px;
   z-index: 4;
   top: 1809px;
   left: 512px;
   position: absolute;
}

#importexporttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 116px;
   z-index: 5;
   top: 509px;
   left: 74px;
   position: absolute;
}

#i420splitterlong  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 2px;
   width: 571px;
   z-index: 4;
   top: 734px;
   left: 65px;
   position: absolute;
}

#i559article4text  {
	top: 1755px;
}

#servicestext li  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#servicestext p  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   text-align: left;
}

#navigationtext  {
	margin-top: 0px;
	margin-left: 0px;
	width: 750px;
	z-index: 5;
	top: 125px;
	left: 57px;
	position: absolute;
}

#footertext li  {
   color: #787878;
   line-height: 16px;
   font-size: 14px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: right;
}

#footertext p  {
   color: #787878;
   line-height: 16px;
   font-size: 14px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: right;
}

#layer29copy2  {
   left: 419px;
   z-index: 7;
}

#article3text  {
	top: 1750px;
	margin-top: 0px;
	margin-left: 0px;
	width: 411px;
	z-index: 8;
	left: 513px;
	position: absolute;
	height: 517px;
}

#article2text  {
	top: 783px;
}

#servicestext  {
	margin-top: 0px;
	margin-left: 0px;
	width: 716px;
	z-index: 5;
	top: 702px;
	left: 65px;
	position: absolute;
}

#layer29copy4  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 148px;
   z-index: 9;
   top: 529px;
   left: 782px;
   position: absolute;
}

#article1text  {
   top: 782px;
}

#layer29copy3  {
   left: 603px;
   z-index: 8;
}

#innerfooter  {
   background-color: transparent;
   background-image: none;
   height: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 980px;
}

#layer32copy  {
	background-repeat: no-repeat;
	background-image: url(../sg_newsandevents_media/layer32copy.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 78px;
	width: 979px;
	z-index: 4;
	top: 2520px;
	left: 2px;
	position: absolute;
}

#layer9copy8  {
   background-repeat: no-repeat;
   background-image: url(../sg_newsandevents_media/layer9copy8.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 7;
   top: 480px;
   left: 579px;
   position: absolute;
}

#layer9copy6  {
   background-repeat: no-repeat;
   background-image: url(../sg_newsandevents_media/layer9copy6.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 5;
   top: 480px;
   left: 214px;
   position: absolute;
}

#layer9copy9  {
   background-repeat: no-repeat;
   background-image: url(../sg_newsandevents_media/layer9copy9.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 8;
   top: 480px;
   left: 761px;
   position: absolute;
}

#layer9copy7  {
   background-repeat: no-repeat;
   background-image: url(../sg_newsandevents_media/layer9copy7.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 6;
   top: 480px;
   left: 397px;
   position: absolute;
}

#layer29copy  {
   left: 239px;
   z-index: 6;
}

#adobecopy3  {
	left: 523px;
	top: 2342px;
}

#adobecopy9  {
   left: 518px;
   top: 2015px;
}

#footertext  {
	margin-top: 0px;
	margin-left: 0px;
	width: 851px;
	z-index: 5;
	top: 2545px;
	left: 71px;
	position: absolute;
}

#adobecopy8  {
   left: 518px;
   top: 1973px;
}

#adobecopy2  {
	left: 523px;
	top: 2314px;
}

#ridefooter  {
   font-size: 0px;
}

#adobecopy6  {
   left: 518px;
   top: 1889px;
}

#adobecopy7  {
   left: 518px;
   top: 1931px;
}

#adobecopy5  {
   left: 518px;
   top: 1858px;
}

#adobecopy  {
	left: 522px;
	top: 2286px;
}

#page_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   height: 2159px;
   width: 980px;
   position: absolute;
}

.footer,
#ridefooter  {
   display: block;
   clear: left;
   position: relative;
   width: 100%;
}

#layer29  {
   left: 58px;
   z-index: 5;
}

#footer  {
   width: 100%;
   display: block;
   padding: 0px;
   margin: 0px;
   bottom: 0px;
   position: absolute;
   height: 0px;
   background-color: transparent;
   background-image: none;
}

#layer1  {
   background-image: none;
   background-color: #FFFFFF;
   margin-top: 0px;
   margin-left: 0px;
   height: 2159px;
   width: 980px;
   z-index: 3;
   top: 0px;
   left: 0px;
   position: absolute;
}

#layer2  {
   background-repeat: no-repeat;
   background-image: url(../sg_newsandevents_media/layer2.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 43px;
   width: 909px;
   z-index: 4;
   top: 120px;
   left: 36px;
   position: absolute;
}

#shape1  {
   background-repeat: no-repeat;
   background-image: url(../sg_newsandevents_media/shape1.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 506px;
   width: 913px;
   z-index: 4;
   top: 175px;
   left: 33px;
   position: absolute;
}

#page  {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 980px;
	height: 2599px;
}

#menu  {
	background-repeat: no-repeat;
	background-image: url(../images/menu.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 43px;
	width: 909px;
	z-index: 4;
	top: 120px;
	left: 36px;
	position: absolute;
}

#logo  {
   background-repeat: no-repeat;
   background-image: url(../images/logo.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 90px;
   width: 289px;
   z-index: 4;
   top: 18px;
   left: 643px;
   position: absolute;
}

#top  {
   width: 100%;
   min-height: 100%;
}

h5,
h3,
h1,
h6,
h4,
h2,
body, p  {
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}

html, body  {
   background-image: none;
   background-color: #FFFFFF;
}
